Changes between Version 16 and Version 17 of WikiStart


Ignore:
Timestamp:
Jan 1, 1970, 1:19:54 AM (53 years ago)
Author:
rplessl
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v16 v17  
    1919To install SEPP on your own system you need two things:
    2020
    21  * The latest stable version (1.5.x) of the SEPP package or a checkout of the SEPP subversion directory
     21 * The latest stable version (1.5.0) of the SEPP package or a checkout of the SEPP subversion directory (tags)
    2222 * An installation of perl (version 5.8.x or higher)
    2323   including the [http://search.cpan.org/dist/Config-Grammar/ Config::Grammar] package